glab(1)

NAME
glab-runner-controller - Manage runner controllers. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller [flags]

DESCRIPTION
Manages runner controllers. This is an administrator-only feature.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-runner-controller-create(1), glab-runner-controller-delete(1), glab-runner-controller-get(1), glab-runner-controller-list(1), glab-runner-controller-scope(1), glab-runner-controller-token(1), glab-runner-controller-update(1)